uuid: 9b4b0597-ca5b-429e-a9d3-eb6b04c6ba71
langcode: fr
status: true
dependencies: {  }
id: contact
label: Contact
description: ''
use_admin_theme: false
path: /contacts
access_logic: and
access_conditions: {  }
parameters: {  }
